Subject: New Reply Received - Return items ordered online
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Aug 2022 21:52:09 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Return items ordered online  Ticket comment <div dir="ltr">
<div></div>
<div>
<div dir="ltr">Thank you for your following up the case</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Yes I have rece<span>ived your reply and it was very useful</span>
</div>
<div dir="ltr"><span><br>
</span></div>
<div dir="ltr"><span>I asked for a return for an online purchase, after your reply I will be returning the to the nearest centerpoint store.</span></div>
<div dir="ltr"><span><br>
</span></div>
<div dir="ltr"><span>Thank you</span></div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, August 26, 2022 12:23:26 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Return items ordered online
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4771896</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Hani,</div>
<div>
<br>
</div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">You can return your centrepoint product to a Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800-6927 to make a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also make the return online. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any Centrepoint store across the UAE.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Centrepoint store in the UAE.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund
 to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br>
<br>
<b style="color:rgb(0,0,0)"><span lang="EN-US">** Please note, all ELECTRONIC items are non-returnable as per our returns policy.</span></b>
</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4771896